hth http://www.mantisbt.org/wiki/doku.php/mantisbt:upgrade_to_utf8

----- original Nachricht --------

Betreff: [mantisbt-help] UTF-8 errors when upgrading mantis
Gesendet: Mo, 06. Jun 2011
Von: KM

I upgraded mantis from 1.1.8 to 1.2.5.  I ran the install.php and now I see the following when i check the installation.  I seem to recall this in the past but can't find my notes on what i did to fix it.   this is of course only an excerpt of the page.   There are many of these.
 
Thx
km
 
Checking if timezone is valid from config.inc.php....
US/Eastern
BAD
Checking Table Collation is utf8 for mantis_bug_file_table....
latin1_swedish_ci
BAD
Checking Table Collation is utf8 for mantis_bug_history_table....
latin1_swedish_ci
BAD
Checking Table Collation is utf8 for mantis_bug_monitor_table....
latin1_swedish_ci
BAD
 
 


--- original Nachricht Ende ----